VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000235vhffs-users-- other --public2008-02-20 00:152015-02-23 08:15
ReporterBeuss 
Assigned ToBeuss 
PriorityhighSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000235: Tags version 1
DescriptionCe bug dépend de tous ceux définissant l'implantation de la première version des tags. Cette version doit permettre de mettre à dispo les tags avant le début du refactoring du panel qui risque de prendre un peu de temps.
TagsNo tags attached.
Attached Files

- Relationships
parent of 0000236closedBeuss Création des tables pour les tags 
parent of 0000237closedBeuss Permettre de tagger son groupe 
parent of 0000239closedBeuss Gestion des demandes de tags 
parent of 0000240closedBeuss Recherche par tag basique 
parent of 0000246closedBeuss Afficher les demandes de tags en attente dans les préférences du groupe 

-  Notes
(0000384)
Beuss (administrator)
2008-07-29 22:17

\o/
Tous les bugs dépendants ont été résolus ! Les tags version 1 sont donc terminés

- Issue History
Date Modified Username Field Change
2008-02-20 00:15 Beuss New Issue
2008-02-20 00:15 Beuss Status new => assigned
2008-02-20 00:15 Beuss Assigned To => Beuss
2008-02-20 00:17 Beuss Relationship added parent of 0000236
2008-02-20 00:20 Beuss Relationship added parent of 0000237
2008-02-20 00:22 Beuss Relationship added parent of 0000239
2008-02-20 00:24 Beuss Relationship added parent of 0000240
2008-05-23 17:28 Beuss Relationship added parent of 0000246
2008-07-29 22:17 Beuss Status assigned => resolved
2008-07-29 22:17 Beuss Resolution open => fixed
2008-07-29 22:17 Beuss Note Added: 0000384
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker